p {margin-left:20px;}
h1 {font-family:"wf_SegoeUILight", "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica"; 
font-weight:lighter;}
h3 {font-family:"wf_SegoeUI", "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, serif;}
li {font-family:"wf_SegoeUI", "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, serif; font-weight:lighter;}
tp {font-family:"Lucida Console", "Lucida Grande", Monaco, serif; font-weight:lighter;}
h4 {font-family:"wf_SegoeUI", "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, serif; font-weight:lighter;}

html {
    height: 100%;
}

body {

 height: 100%;
    margin: 0;
padding-left:40px;
    background-repeat: no-repeat;
    background-attachment: fixed;

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #F7F7F7 0%, #C2C2C2 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F7F7F7 0%, #C2C2C2 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #F7F7F7 0%, #C2C2C2 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F7F7F7), color-stop(1, #C2C2C2));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F7F7F7 0%, #C2C2C2 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #F7F7F7 0%, #C2C2C2 100%);

}

button {

  font-family:"wf_SegoeUI", "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, serif; 
  font-size:20px;
  font-weight:lighter;
  border: 0;
  background: linear-gradient(#768191, #535b65);
  border-radius: 4px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 5px 0 #404853;
  color: #fff;
  cursor: pointer;
  padding: 12px 20px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-transform: uppercase;
  transition: all .1s linear;
}
button:hover {
  color: #d4d7da;
}
button:active {
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 2px 0 #404853;
  transform: translateY(3px);
}

/* Credit to /u/rod156 for putting this redirect page together for us! */